Page MenuHomePhabricator

FRUEC: Fixes following contact with real data
Closed, ResolvedPublic1 Story Points

Description

Two issues so far:

  • DEBUG Invalid language code: zh-tw (cn_event.py line 44)
  • mysql.connector.errors.IntegrityError: 1062 (23000): Duplicate entry '2019-09-20 18:00:00-wlm2019_version2-wlm 2019-5-5-3' for key 'timestamp' Spun out as T234737

Details

Related Gerrit Patches:
wikimedia/fundraising/FRUEC : masterUpdate language code validation regex

Event Timeline

AndyRussG created this task.Oct 1 2019, 5:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2019, 5:19 PM
AndyRussG updated the task description. (Show Details)Oct 1 2019, 5:22 PM

Change 541046 had a related patch set uploaded (by AndyRussG; owner: AndyRussG):
[wikimedia/fundraising/FRUEC@master] Update language code validation regex

https://gerrit.wikimedia.org/r/541046

AndyRussG updated the task description. (Show Details)Oct 6 2019, 2:43 AM
AndyRussG updated the task description. (Show Details)
AndyRussG moved this task from Doing to Review on the Fundraising Sprint Trojan Horse Wisperer board.
AndyRussG changed the point value for this task from 2 to 1.Oct 6 2019, 2:52 AM

Change 541046 merged by AndyRussG:
[wikimedia/fundraising/FRUEC@master] Update language code validation regex

https://gerrit.wikimedia.org/r/541046

AndyRussG closed this task as Resolved.Oct 13 2019, 11:18 PM

Now deployed, seems to work!